@charset "utf-8";

#base #contents #breadcrumbs {
	font-size: 11px;
}

#base #contents #breadcrumbs a {
	color: #006;
	text-decoration: none;
}

#base #contents #fontchange {
	text-align: right;
	margin-bottom: 20px;
	color: #999;
}

#base #contents #fontchange a {
	font-weight: bold;
	color: #999;
	text-decoration: none;
}

#base #contents #fontchange a:hover {
	text-decoration: underline;
}

#base #contents #bodytext {
	background-image: url(img/bg_frame_border02.jpg);
	background-repeat: repeat-x;
	width: 590px;
	padding-top: 15px;
	float: right;
	padding-left: 10px;
	color: #333;
}

#base #contents #bodytext p {
	text-indent: 20px;
}

#base #contents #bodytext table {
	text-indent: 0px;
}

#base #contents #bodytext #title {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #006;
	color: #036;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
	padding-right: 25px;
	margin-bottom: 20px;
	line-height: 1.2em;
}

#base #contents #bodytext #title span {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #09C;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
}

#base #contents #menu-sub {
	background-image: url(img/bg_frame_border01.jpg);
	background-repeat: repeat-y;
	background-position: right;
	float: left;
	width: 200px;
}

#base #contents #menu-sub #menu-sub-top {
	background-image: url(img/bg_frame_corner02.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 18px;
}

#base #contents #menu-sub a {
	display: block;
	width: 150px;
	text-decoration: none;
	background-color: #CFCFCF;
	margin-left: 10px;
	margin-bottom: 7px;
	color: #333;
}

#base #contents #menu-sub a.subgroup {
	width:140px;
	margin-left:20px;
}

#base #contents #menu-sub a:hover {
	background-color: #333;
}

#base #contents #menu-sub #menu-sub-bottom {
	background-image: url(img/bg_frame_border02.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 34px;
}

#base #contents #menu-sub #menu-sub-bottom span {
	height: 34px;
	background-image: url(img/bg_frame_corner01.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: right;
}

#base #contents #menu-sub #relatedlink {
	background-image: url(img/relatedlink.gif);
	background-repeat: no-repeat;
	padding-top: 35px;
	margin-top: 20px;
}

#base #contents #menu-sub #relatedlink ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#base #contents #menu-sub #relatedlink a {
	display: block;
	padding-left: 18px;
	width: 140px;
	background-image: url(img/arrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	background-color: #FFF;
}

#base #contents #menu-sub #relatedlink a:hover {
	text-decoration: underline;
}

#base #contents #menu-sub a span {
	background: url(img/gt_gray.gif) no-repeat 4px 4px;
	display: block;
	padding-left: 16px;
	color: #333;
	position: relative;
}

#base #contents #menu-sub .jponly {
	position: absolute;
	top: 2px;
}

#base #contents #menu-sub a:hover span {
	background: url(img/gt_white.gif) no-repeat 4px 4px;
	color: #FFF;
}

#base #contents #breadcrumbs a:hover {
	color: #039;
	text-decoration: underline;
}

#base #contents {
	position: relative;
}

#base #contents #bodytext .bluemark {
	font-size: 120%;
	background-image: url(img/gt_blue.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-top: 0px;
	line-height: 1.4;
	background-position: 0px 3px;
}

#base #contents #bodytext .blue12 {
	list-style-image: url(img/gt_blue.gif);
}

#base #contents #bodytext ul {
	list-style-image: url(img/gt_gray.gif);
	padding-left: 20px;
	margin-left: 0px;
}

#base #contents #bodytext ul a {
	color: #0066CC;
	text-decoration: underline;
}

#base #contents #bodytext ul a:hover {
	color: #0099FF;
	text-decoration: underline;
}